
.t-cell {
    width: 50px;
    height: 50px;
    border: 1px solid grey;
}

table {
    border-collapse: collapse;
}

td {
    position: relative;
    text-align: center;
    color: green;
    font-size: 28px;
    cursor: pointer;
}

.mine {
    position: absolute;
    top: 23%;
    left: 23%;
    background-color: red;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}

.hidden {
    display: none;
}

button {
    font-size: 20px;
    border-radius: 7px;
    margin: 20px;
}

.open {
    background-color: yellow;
    font-size: 28px;
    text-align: center;
    color: darkblue;
}

.transparent {
    color: transparent;
}